$kind: http-request
url: "{{sahara_local}}purchases/reports/deliverysummary"
method: GET
body:
  type: json
  content: |-
    {
       //"period":"month",//week,month,quarter,year'
        "start_date":"2025-08-02",
        "end_date":"2025-09-09"
       // "item_id":null,
        //"warehouse_id":null
        //supplier_id:id null
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 2000
